Subject: CCL: how to evaluate the contribution of atomic orbital to the molecular orbital

From: "li" <liuxin_dut~at~hotmail.com>
Date: Thu, 24 Jun 2004 22:39:48 +0800

Hi!

I have just calculated a large cluster of zinc sulfide with G98W. After intensive calculation, I got thousands of MOs(molecular orbital). At this time, I want to study the contribution of each AOs(atomic orbital) to every MO. For a small molecule of tens of MOs, it is an easy job. But for thousands of MOs, it is time killing and boring. 

So, I wonder if there are some software tools that can do the analysis. Please let me know if this kind of software is available.

Sincerely yours

Xin, Liu